body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.schrift_oben2 {
	color: #FF9900;
	font-weight: bold;
	font-family: "Courier New", Courier, mono;
	font-size: 14pt;
}

.schrift_normal {
	color: #FFFFFF;
	font-weight: bold;
	font-family: "Courier New", Courier, mono;
	font-size: 12pt;
}

.schrift_klein {
	color: #FFFFFF;
	font-weight: bold;
	font-family: "Courier New", Courier, mono;
	font-size: 11pt;
}

.coding_projektblock {
	color: #FFFFFF;
	font-family: "Courier New", Courier, mono;
	font-size: 10pt;
	border-width: 1px;
	border-style: dashed;
	border-color: white;
}

.coding_projektlink {
	color: #FFFFFF;
	font-family: "Courier New", Courier, mono;
	font-size: 10pt;
}

.mitte_big {
	font-family: "Courier New", Courier, mono;
	font-weight: bold;
	font-size: 25pt;
	color: #FFFFFF;
}

.rollerpics {
	border-width: 1px;
	border-style: dashed;
	border-color: white;
}

a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:underline;}
a:active {text-decoration:underline;}
